Sonstige Samsung USB Kabel für Firmwareupdate nötig?

Dieses Thema im Forum "Weitere Samsung Smartphones" wurde erstellt von ThPipp, 24. Juni 2012.

  1. ThPipp

    ThPipp Mitglied

    Registriert seit:
    5. Juni 2011
    Beiträge:
    52
    Zustimmungen:
    0
    Hallo,

    brauche ich für ein FW Update bei einem Samsung Galaxy Spica I5700 unbedingt ein Samsung USB Kabel?

    Ich wollte heute das Handy einer Freundin updaten und hab mir dazu Kies installiert - nur meint die Software sie würde das Telefon nicht unterstützen obwohl ich sie direkt von der GT-I5700 Support Seite runtergeholt habe. Kann es sein daß unbedingt ein original USB Kabel benötigt wird und das flashen mit einem Standartkabel nicht funktioniert oder liegts an dem Programm?
    Weil wenns am Kabel liegt spar ich mir jetzt das Installieren von Alternativsoftware und den Versuch die Passende FW irgendwo zu finden. Danke.

    LG
    Tom
     
  2. Remotiv

    Remotiv VIP Mitglied

    Registriert seit:
    19. Apr. 2009
    Beiträge:
    571
    Zustimmungen:
    0
    Als erstes würde sich mir die Frage stellen, was für ein USB Kabel das ist. Ältere USB Kabel unterstützen nur USB 1.0. Vielleicht brauchst du ein 2.0 Kabel. Ich hatte das Problem mal mit einem anderen Smartphone.
     
  3. Dodger

    Dodger VIP Mitglied

    Registriert seit:
    26. Jan. 2009
    Beiträge:
    3.823
    Zustimmungen:
    20
    Am Kabel dürfte es kaum liegen... Evtl. Wird das i5700 nur von älterer Kies-Software unterstützt. Ich würde es aber eh lieber mit Odin Updates... Is sicherer.
    Welche Versionn is denn auf dem Gerät installiert???
     
  4. ThPipp

    ThPipp Mitglied

    Registriert seit:
    5. Juni 2011
    Beiträge:
    52
    Zustimmungen:
    0
    Hallo

    Remotiv:
    Es ist ein 2.0 Kabel

    Dodger:
    FW Version 1.5 , Basisbandvers. i5700XXIJ5 , Kernel-Vers. 2.6.27 root@zerosuni-Desktop) , Buildnummer CUPCAKE.CJ29

    Macht Odin ein update von selbst oder muss ich mir dann eine passende FW suchen? Wenn ja wo find ich die am besten? es gibt da so viele verschiedene Versionen und ich hab null Ahnung von Android...

    Danke
    Tom
     
  5. ThPipp

    ThPipp Mitglied

    Registriert seit:
    5. Juni 2011
    Beiträge:
    52
    Zustimmungen:
    0
    Hat sich erledigt. Lag nicht am Kabel. Hat mit Odin bestens geklappt. Das Teil läuft jetzt mit 2.2.1 und einem Cyanogen Mod und darf so wohl noch eine weile Leben *g*.

    Vielen Dank
    Tom
     
Die Seite wird geladen...